## visad.data.fits
Class DumpHeader

    java.lang.Object
      visad.data.fits.DumpHeader

public class DumpHeader
extends Object

Constructor Summary
`DumpHeader()`

Method Summary
`static void` `dump(PrintStream ps, String name)`
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DumpHeader

    public DumpHeader()

Method Detail

### dump

    public static void dump(PrintStream ps,
                            String name)
                     throws FitsException,
                            IOException

  Throws:
    `FitsException`
    `IOException`

### main

    public static void main(String[] args)